module EncodeSw where

import Frontend

import qualified Data.Map as Map

sw_encodings = Map.insert "SUC" (Just suc_pos,Just suc_inhs,Just suc_param) Map.empty

suc_pos x = maybe x id $ Map.lookup x (Map.fromList pos)
 where
  pos =
   [
    ("av","JJ"),
    ("al","DET"),
    ("kn","KN"),
    ("ie","IE"),
    ("sn","SN"),
    ("in","IN"),
    ("nr","RG"),
    ("nn","NN"),
    ("pm","PM"),
    ("pn","PN"),
    ("ab","PL"),
    ("ab","AB"),
    ("pp","PP"),
    ("vb","VB")
   ]
    
   -- ("PC","vb"),
   -- ("AN",""),
   -- ("-",""),
   -- ("UO","")
    --("DT","pn"),
    --("HD","pn"),
    --("DL",""),
    --("MAD",""),
    --("MID",""),
    --("PAD",""),
   -- ("RO","nr"),
    --("HS","pn"),
    --("HP","pn"),
    --("PS","pn"),
    -- ("HA","ab"),

suc_inhs xs =  [maybe s id (Map.lookup s (Map.fromList inhs)) | s <- xs]
 where
   inhs =[
        ("v","UTR/NEU"), -- ?
        ("n","NEU"),
        ("u","UTR")
         ]



suc_param x = unwords $ [ maybe s id (Map.lookup s (Map.fromList param)) | s <- words x]
 where
  param = [("inf","INF"),
           ("konj","KON"),
           ("pret","PRT"),
           ("aktiv","AKT"),
           ("s-form","SFO"),
           ("sup","SUP"),
           ("imper","IMP"),
           ("super","SUV"),
           ("komp","KOM"),
           ("comp","SMS"),
           ("pos","POS"),
           ("pret_part","PRF"),
           ("pl","PLU"),
           ("gen","GEN"),
           ("nom","NOM"),
           ("sg","SIN"),
           ("def","DEF"),
           ("masc","MAS"),
           ("indef","IND"),
           ("pres","PRS"),
           ("n","NEU"),
           ("u","UTR"),
           ("ack","OBJ"),
           ("invar","-")
        --   ("pret_part","PC PRF"),
        --   ("pres_part","PC PRF"),
           --("stark",""),
           --("svag",""),
           --("num",""),
           --("ord",""),
           --("ind",""),
           --("no_masc","")
          ]
           -- ("SIN/PLU",""),
           --    ("SUB/OBJ",""),
           --    ("SUB",""),
           -- ("IND/DEF",""),

