module Main where

import CommonMain
-- import DictSw
import CommandsSw
import Frontend
import TestSw
import Dictionary(Entry,set_lemma_id)
import qualified Dict.Abs as Abs
import EncodeSw

main :: IO ()
main = commonMain SAL

data SAL = SAL
 deriving Show

instance Language SAL where
 name         _ = "SALDO v1.0"
-- internDict   _ = swedishDict
 paradigms    _ = foldr insertCommand emptyC commands
-- composition  _ = decomposeSw
 testBench _ = tests
 dup_id_exceptions _ = sal_id_exceptions
 encoding _ = sw_encodings
 termParser _ ts e = add_id ts e

decomposeSw :: [Int] -> Bool
decomposeSw [0] = True 
decomposeSw  xs = decomp xs
 where
   decomp []       = False
   decomp [0]      = True
   decomp (1:xs)   = decomp xs
   decomp _        = False

 -- wordGuesser  _ = test

-- test s
--  | last s == 'x' = ["A strange word"]
--  | otherwise     = []

add_id :: [Abs.Term] -> Entry -> Entry
add_id [Abs.TermC _ [(Abs.TermA (Abs.NStr s))]]  e = set_lemma_id s e

