module OtherParadigms where

hellberg =
 [
  paradigm "nn_1u_flicka"    ["flicka"]     nn1_flicka,
  paradigm "nn_1u_kyrka"     ["kyrka"]      nn1_kyrka,
  paradigm "nn_1u_gata"      ["gata"]       nn1_gata,
  paradigm "nn_1u_olja"      ["olja"]       nn1_olja,
  paradigm "nn_1u_mamma"     ["mamma"]      nn1_mamma,
  paradigm "nn_1u_siffra"    ["siffra"]     nn1_siffra,
  paradigm "nn_1u_dimma"     ["dimma"]      nn1_dimma,  
  paradigm "nn_1p_sopor"     ["sopor"]      nn1_sopor,
  paradigm "nn_1d_faggorna"  ["faggorna"]  nn1_faggorna,
  paradigm "nn_2u_stol"      ["stol"]       nn2,
  paradigm "nn_2u_själ"      ["själ"]       nn2_själ,
  paradigm "nn_2u_brud"      ["brud"]       nn2_brud,
  paradigm "nn_2u_jord"      ["jord"]       nn2_jord,
  paradigm "nn_2u_toker"     ["tok"]        nn2_toker, 
  paradigm "nn_2u_gosse"     ["gosse"]      nn2,
  paradigm "nn_2u_hjälte"    ["hjälte"]    nn2_hjälte,
  paradigm "nn_2u_herde"     ["herde"]      nn2_herde,
  paradigm "nn_2u_fru"       ["fru"]        nn2,
  paradigm "nn_2u_by"        ["by"]         nn2_by,
  paradigm "nn_2u_nyckel"    ["nyckel"]     nn2_nyckel,
  paradigm "nn_2u_öken"      ["öken"]       nn2_öken,
  paradigm "nn_2u_botten"    ["botten"]     nn2_öken,
  paradigm "nn_2u_fågel"     ["fågel"]     nn2_fågel,
  paradigm "nn_2u_hummer"    ["hummer"]     nn2_hummer,
  paradigm "nn_2u_kam"       ["kam"]        nn2_kam,
  paradigm "nn_2u_lem"       ["lem"]        nn2_lem,
  paradigm "nn_2u_pojke"     ["pojke"]      nn2,
  paradigm "nn_2u_herre"     ["herre"]      nn2_herre,
  paradigm "nn_vu_vers"      ["vers"]      nn2_vers,
  paradigm "nn_vu_manöver"   ["manöver"]    nn2_manöver,
  paradigm "nn_2p_vägnar"    ["vägnar"]     nn2_vägnar,
  paradigm "nn_2p_stadgar"   ["stadgar"]   nn2_stadgar,
  paradigm "nn_vv_trall"     ["trall"]      nn_vv_trall,
  paradigm "nn_vu_behå"      ["behå"]       nn_vu_behå,
  paradigm "nn_vu_jojo"      ["jojo"]       nn_vu_jojo,
  paradigm "nn_3u_film"      ["film"]       nn3,
  paradigm "nn_3u_gäst"      ["gäst"]        nn3_gäst,
  paradigm "nn_3u_bygd"      ["bygd"]        nn3_bygd,
  paradigm "nn_3u_hävd"      ["hävd"]        nn3_hävd,
  paradigm "nn_3n_vin"       ["vin"]         nn3_vin,
  paradigm "nn_3n_parti"     ["parti"]       nn3_parti,
  paradigm "nn_3n_decennium" ["decennium"]   nn3_museum,
  paradigm "nn_3u_nivå"      ["nivå"]        nn3_motor,
  paradigm "nn_3u_kliché"    ["kliché"]      nn3_kliche,
  paradigm "nn_3u_fiber"     ["fiber"]       nn3_fiber,
  paradigm "nn_vu_kastanj"   ["kastanj"]     nn3_kastanj,
  paradigm "nn_3u_akademi"   ["akademi"]     nn3_akademi,
  paradigm "nn_3v_paraply"   ["paraply"]     nn3_paraply,
  paradigm "nn_3u_musa"      ["musa"]        nn3_musa,
  paradigm "nn_vv_paket"     ["paket"]       nn3_paket,
  paradigm "nn_vn_element"   ["element"]     nn3_element,
  paradigm "nn_vu_hobby"     ["hobby"]       nn3_hobby,
  paradigm "nn_3u_gladiolus" ["gladiolus"]   nn3_gladiolus,
  paradigm "nn_vu_studio"    ["studio"]      nn4,
  paradigm "nn_3p_kläder"    ["kläder"]      nn3_kläder,
  paradigm "nn_4p_choser"    ["choser"]      nn3_kläder,
  paradigm "nn_3u_tand"      ["tand"]        nn3_tand,
  paradigm "nn_vn_kansli"    ["kansli"]      nn_vn_kansli,
  paradigm "nn_4u_linje"     ["linje"]       nn4,
  paradigm "nn_4u_sko"       ["sko"]         nn4,
  paradigm "nn_5n_samhälle"  ["samhälle"]     nn5_samhälle,
  paradigm "nn_5n_piano"     ["piano"]      nn5_piano,
  paradigm "nn_5n_arbete"    ["arbete"]      nn5_arbete,
  paradigm "nn_5n_äpple"     ["äpple"]       nn5_äpple,
  paradigm "nn_5n_knä"       ["knä"]         nn5_knä,
  paradigm "nn_5n_bi"        ["bi"]          nn5_bi,
  paradigm "nn_5n_frö"       ["frö"]         nn5_frö,
  paradigm "nn_vn_party"     ["party"]       nn5_party,
  paradigm "nn_5n_område"     ["område"]     nn5_äpple,
  paradigm "nn_5n_abc"        ["abc"]        nn5_abc,
  paradigm "nn_6n_bord"      ["bord"]        nn6,
  paradigm "nn_6n_barn"      ["barn"]         nn6_barn,
  paradigm "nn_6n_arv"       ["arv"]         nn6_arv,
  paradigm "nn_6u_order"      ["order"]      nn6_akademiker,
  paradigm "nn_6u_kypare"     ["kypare"]     nn6_kikare,
  paradigm "nn_vu_ordförande" ["ordförande"]  vs_ordförande,
  paradigm "nn_6u_mil"        ["mil"]         nn6_mil,
  paradigm "nn_6n_garage"     ["garage"]      nn6_garage,
  paradigm "nn_6v_klientel"   ["klientel"]    nn6_klientel,
  paradigm "nn_6n_segel"      ["segel"]       nn6_segel,
  paradigm "nn_6n_fönster"    ["fönster"]     nn6_lager,
  paradigm "nn_6n_nummer"     ["nummer"]      nn6_nummer,
  paradigm "nn_6n_program"    ["program"]     nn6_program,
  paradigm "nn_6n_manus"          ["manus"]          nn_6n_manus,
  paradigm "nn_vn_faktum"         ["faktum"]         nn_vn_faktum,
  paradigm "nn_vn_distikon"       ["distikon"]       nn_vn_distikon,
  paradigm "nn_vv_abdomen"       ["abdomen"]       nn_vv_abdomen,
  paradigm "nn_vn_nomen"          ["nomen"]          nn_vn_nomen,
  paradigm "nn_vu_ampere"         ["ampere"]         nn_vu_ampere,
  paradigm "nn_vn_understatement" ["understatement"]  nn_vn_understatement,
  paradigm "nn_vu_franc"          ["franc"]          nn_vu_franc,
  paradigm "nn_6u_gås"            ["gås"]            nn_6u_gås,
  paradigm "nn_7u_musical"        ["musical"]        nn_7u_musical,
  paradigm "nn_vu_cocktail"       ["cocktail"]       nn_vu_cocktail,
  paradigm "nn_vu_gangster"       ["gangster"]       nn_vu_gangster,
  paradigm "nn_vu_partner"        ["partner"]        nn_vu_partner,
  paradigm "nn_vu_sandwich"       ["sandwich"]       nn_vu_sandwich,
  paradigm "nn_on_narkotikum"     ["narkotikum"]     nn_on_narkotikum,
  paradigm "nn_ou_examen"         ["examen"]         nn_ou_examen,
  paradigm "nn_vn_centrum"        ["centrum"]        nn_vn_centrum,
  paradigm "nn_ou_emeritus"       ["emeritus"]       nn_ou_emeritus,
  paradigm "nn_vn_tempo"          ["tempo"]          nn_vn_tempo,
  paradigm "nn_ou_fullmäktig"     ["fullmäktig"]     nn_ou_fullmäktig,
  paradigm "nn_0u_mjölk"          ["mjölk"]          nn_0u_mjölk,
  paradigm "nn_0u_tröst"          ["tröst"]          nn_0u_tröst,
  paradigm "nn_0u_adel"           ["adel"]           nn_0u_adel,
  paradigm "nn_0u_början"         ["början"]         nn_0u_början,
  paradigm "nn_0v_uran"           ["uran"]           nn_0v_uran,
  paradigm "nn_0u_fåfänga"        ["fåfänga"]        nn_0u_fåfänga,
  paradigm "nn_0u_biologi"        ["biologi"]        nn_0u_biologi,
  paradigm "nn_0u_brådska"        ["brådska"]        nn_0u_brådska,
  paradigm "nn_0n_smör"           ["smör"]           nn_0n_smör,
  paradigm "nn_0n_kaffe"          ["kaffe"]          nn_0n_kaffe,
  paradigm "nn_0n_socker"         ["socker"]         nn_0n_socker,
  paradigm "nn_0n_aktinium"       ["aktinium"]       nn_0n_aktinium,
  paradigm "nn_0v_januari"        ["januari"]        nn_0v_januari,
  paradigm "nn_du_kneken"         ["kneken"]         nn_du_kneken,
  paradigm "nn_dn_brådrasket"     ["brådrasket"]     nn_dn_brådrasket,
  paradigm "nn_7p_jeans"          ["jeans"]          nn_7p_jeans,
  paradigm "nn_vp_antecedentia"   ["antecedentia"]    nn_vp_antecedentia,
  paradigm "av_0_kronisk"   ["kronisk"]    av_0_kronisk,
  paradigm "av_0_konstlad"  ["konstlad"]   av_0_konstlad,
  paradigm "av_0_gängse"    ["gängse"]     av_0_gängse,
  paradigm "av_1_blek"      ["blek"]       av_1_blek,
  paradigm "av_1_fri"       ["fri"]        av_1_fri,
  paradigm "av_1_lätt"      ["lätt"]       av_1_lätt,
  paradigm "av_1_glad"      ["glad"]       av_1_glad,
  paradigm "av_1_högljudd"  ["högljudd"]   av_1_högljudd,
  paradigm "av_1_hård"      ["hård"]       av_1_hård,
  paradigm "av_1_tunn"      ["tunn"]       av_1_tunn,
  paradigm "av_1_ensam"     ["ensam"]      av_1_ensam,
  paradigm "av_1_vacker"    ["vacker"]     av_1_vacker,
  paradigm "av_1_angelägen" ["angelägen"]  av_1_angelägen,
  paradigm "av_1_ringa"     ["ringa"]      av_1_ringa,
  paradigm "av_2_ung"       ["ung"]        av_2_ung,
  paradigm "av_2k_yttre"    ["yttre"]      av_2k_yttre,
  paradigm "vb_1a_älska"   ["älska"]   v1,
  paradigm "vb_1a_hitta"   ["hitta"]   v1,
  paradigm "vb_1a_vänta"   ["vänta"]   v1, 
  paradigm "vb_1a_klaga"   ["klaga"]   v1,
  paradigm "vb_1a_hämma"   ["hämma"]   v1,
  paradigm "vb_1a_vissla"  ["vissla"]  v1,
  paradigm "vb_1a_samla"   ["samla"]   v1,
  paradigm "vb_1a_ändra"   ["ändra"]   v1,
  paradigm "vb_2a_stänga"  ["stänga"]  v2,
  paradigm "vb_2a_stämma"  ["stämma"]  v2,
  paradigm "vb_2a_tända"   ["tända"]   v2,
  paradigm "vb_2a_tyda"    ["tyda"]    v2,
  paradigm "vb_2a_föra"    ["föra"]    v2,
  paradigm "vb_2a_söka"    ["söka"]    v2,
  paradigm "vb_2a_lyfta"   ["lyfta"]   v2,
--  paradigm "vb_2a_välja"   ["välja"]   v2,
  paradigm "vb_2a_följa"   ["följa"]   vb_2a_följa,
  paradigm "vb_2a_sända"   ["sända"]   vb_2a_sända,
  paradigm "vb_2a_knäcka"  ["knäcka"]  vb_2a_knäcka,
  paradigm "vb_2a_vända"   ["vända"]   vb_2a_vända,
  paradigm "vb_2a_dröja"   ["dröja"]   vb_2a_dröja,
  paradigm "vb_3a_sy"      ["sy"]      v3,
  paradigm "vb_3a_klä"     ["klä"]     vb_3a_klä,
  paradigm "vb_4a_se"      ["se"]      vb_4a_se,
  paradigm "vb_4a_gå"      ["gå"]      vb_4a_gå,
  paradigm "vb_4a_bita"    ["bita"]    vb_4a_bita,
  paradigm "vb_4a_krypa"   ["krypa"]   vb_4a_krypa,
  paradigm "vb_4a_vinna"   ["vinna"]   vb_4a_vinna,
  paradigm "vb_4a_riva"    ["riva"]    vb_4a_bita,
  paradigm "vb_4a_binda"   ["binda"]   vb_4a_vinna,
  paradigm "vb_4a_dricka"  ["dricka"]  vb_4a_vinna,
  paradigm "vb_4a_bära"    ["bära"]    vb_4a_vinna,
  paradigm "vb_4a_sitta"   ["sitta"]   vb_4a_vinna,
  paradigm "vb_1s_brottas" ["brottas"]  vb_1s_hoppas,
  paradigm "vb_1s_lyckas"  ["lyckas"]   vb_1s_lyckas,
  paradigm "vb_1s_nalkas"  ["nalkas"]   vb_1s_nalkas,
  paradigm "vb_1s_färdas"  ["färdas"]   vb_1s_färdas,
  paradigm "vb_va_koka"    ["koka"]    vb_va_koka,
  paradigm "vb_va_mista"   ["mista"]   vb_va_mista,
  paradigm "vb_va_sprida"  ["sprida"]  vb_va_sprida,
  paradigm "nl_g_tre"     ["tre"]     number_numeral,
  paradigm "nl_o_tredje"  ["tredje"]  number_ordinal,
  paradigm "nl_g_tretton" ["tretton"] number_tretton,
  paradigm "nl_g_trettio" ["trettio"] number_trettio,
  paradigm "nl_o_andra"   ["andra"]   number_andra
 ]

-- garbage bin
  --  paradigm "nn_op_prestanda"      ["prestanda"]      nn_op_prestanda,
 -- paradigm "nnn_0n_kaos" ["kaos"]  $
 --  noun Neutr [""] ["et"] [] [],

  -- vbm
{-
  paradigm "vbm_1msp1_laga"         ["laga"]           defined_but_empty,
  paradigm "vbm_1msv1_laga"         ["laga"]           defined_but_empty,
  paradigm "vbm_1md1_laga"          ["laga"]           defined_but_empty,
  paradigm "vbm_4mp1_vara"          ["vara"]           defined_but_empty,
  paradigm "vbm_2ms1_hända"         ["hända"]          defined_but_empty,
  paradigm "vbm_1mp2_laga"          ["laga"]           defined_but_empty,
  paradigm "vbm_oms1_vilja"         ["vilja"]          defined_but_empty,
  paradigm "vbm_omp1_vilja"         ["vilja"]          defined_but_empty,
  paradigm "vbm_2ms1_välja"         ["välja"]          defined_but_empty,
  paradigm "vbm_1szt1_laga"         ["laga"]           defined_but_empty,
  paradigm "vbm_1mzd1_laga"         ["laga"]           defined_but_empty,
  paradigm "vbm_1mpv1_laga"         ["laga"]           defined_but_empty,
  paradigm "vbm_1mlv1_laga"         ["laga"]           defined_but_empty,
  paradigm "vbm_1ic_laga"           ["laga"]           defined_but_empty,
  paradigm "vbm_1ai1_laga"          ["laga"]           defined_but_empty,
  paradigm "vbm_1sp1_andas"         ["andas"]          defined_but_empty,
  paradigm "vbm_2ai1_ansöka"        ["ansöka"]         defined_but_empty,
  paradigm "vbm_2al1_breda"         ["breda"]          defined_but_empty,
  paradigm "vbm_2al1_lägga"         ["lägga"]          defined_but_empty,
  paradigm "vbm_2al1_sätta"         ["sätta"]          defined_but_empty,
  paradigm "vbm_2alv1_sätta"        ["sätta"]          defined_but_empty,
  paradigm "vbm_2ap1_ansöka"        ["ansöka"]         defined_but_empty,
  paradigm "vbm_2ap1_breda"         ["breda"]          defined_but_empty,
  paradigm "vbm_2ap1_göra"          ["göra"]           defined_but_empty,
  paradigm "vbm_2ap1_hyra"          ["hyra"]           defined_but_empty,
  paradigm "vbm_2ap1_känna"         ["känna"]          defined_but_empty,
  paradigm "vbm_2ap1_lyfta"         ["lyfta"]          defined_but_empty,
  paradigm "vbm_2ap1_lägga"         ["lägga"]          defined_but_empty,
  paradigm "vbm_2ap1_säga"          ["säga"]           defined_but_empty,
  paradigm "vbm_2ap1_sända"         ["sända"]          defined_but_empty,
  paradigm "vbm_2ap1_sätta"         ["sätta"]          defined_but_empty,
  paradigm "vbm_2ap1_viga"          ["viga"]           defined_but_empty,
  paradigm "vbm_2av1_sända"         ["sända"]          defined_but_empty,
  paradigm "vbm_2av1_viga"          ["viga"]           defined_but_empty,
  paradigm "vbm_2md1_ha"            ["ha"]             defined_but_empty,
  paradigm "vbm_2md1_lägga"         ["lägga"]          defined_but_empty,
  paradigm "vbm_2mi1_lägga"         ["lägga"]          defined_but_empty,
  paradigm "vbm_2mi1_tillväxa"      ["tillväxa"]       defined_but_empty,
  paradigm "vbm_2mi2_leda"          ["leda"]           defined_but_empty,
  paradigm "vbm_2ml1_göra"          ["göra"]           defined_but_empty,
  paradigm "vbm_2ml1_leda"          ["leda"]           defined_but_empty,
  paradigm "vbm_2ml1_lägga"         ["lägga"]          defined_but_empty,
  paradigm "vbm_2ml1_väga"          ["väga"]           defined_but_empty,
  paradigm "vbm_2mlv1_ha"           ["ha"]             defined_but_empty,
  paradigm "vbm_2mlvs1_tillväxa"    ["tillväxa"]       defined_but_empty,
  paradigm "vbm_2mp1_göra"          ["göra"]           defined_but_empty,
  paradigm "vbm_2mp1_hyra"          ["hyra"]           defined_but_empty,
  paradigm "vbm_2mp1_känna"         ["känna"]          defined_but_empty,
  paradigm "vbm_2mp1_leda"          ["leda"]           defined_but_empty,
  paradigm "vbm_2mp1_lägga"         ["lägga"]          defined_but_empty,
  paradigm "vbm_2mp1_sätta"         ["sätta"]          defined_but_empty,
  paradigm "vbm_2mp1_tillväxa"      ["tillväxa"]       defined_but_empty,
  paradigm "vbm_2mp1_viga"          ["viga"]           defined_but_empty,
  paradigm "vbm_2mp1_väga"          ["väga"]           defined_but_empty,
  paradigm "vbm_2mps1_breda"        ["breda"]          defined_but_empty,
  paradigm "vbm_2mps1_göra"         ["göra"]           defined_but_empty,
  paradigm "vbm_2mps1_ha"           ["ha"]             defined_but_empty,
  paradigm "vbm_2mps1_hyra"         ["hyra"]           defined_but_empty,
  paradigm "vbm_2mps1_känna"        ["känna"]          defined_but_empty,
  paradigm "vbm_2mps1_sätta"        ["sätta"]          defined_but_empty,
  paradigm "vbm_2mps1_tillväxa"     ["tillväxa"]       defined_but_empty,
  paradigm "vbm_2mps1_viga"         ["viga"]           defined_but_empty,
  paradigm "vbm_2mps1_väga"         ["väga"]           defined_but_empty,
  paradigm "vbm_2mpsv1_väga"        ["väga"]           defined_but_empty,
  paradigm "vbm_2mpv1_göra"         ["göra"]           defined_but_empty,
  paradigm "vbm_2mpv1_lägga"        ["lägga"]          defined_but_empty,
  paradigm "vbm_2mpv1_väga"         ["väga"]           defined_but_empty,
  paradigm "vbm_2ms1_ansöka"        ["ansöka"]         defined_but_empty,
  paradigm "vbm_2ms1_breda"         ["breda"]          defined_but_empty,
  paradigm "vbm_2ms1_glädja"        ["glädja"]         defined_but_empty,
  paradigm "vbm_2ms1_göra"          ["göra"]           defined_but_empty,
  paradigm "vbm_2ms1_hyra"          ["hyra"]           defined_but_empty,
  paradigm "vbm_2ms1_känna"         ["känna"]          defined_but_empty,
  paradigm "vbm_2ms1_leda"          ["leda"]           defined_but_empty,
  paradigm "vbm_2ms1_lyfta"         ["lyfta"]          defined_but_empty,
  paradigm "vbm_2ms1_lägga"         ["lägga"]          defined_but_empty,
  paradigm "vbm_2ms1_skilja"        ["skilja"]         defined_but_empty,
  paradigm "vbm_2ms1_säga"          ["säga"]           defined_but_empty,
  paradigm "vbm_2ms1_sätta"         ["sätta"]          defined_but_empty,
  paradigm "vbm_2ms1_tillväxa"      ["tillväxa"]       defined_but_empty,
  paradigm "vbm_2ms1_viga"          ["viga"]           defined_but_empty,
  paradigm "vbm_2ms1_väga"          ["väga"]           defined_but_empty,
  paradigm "vbm_2msl1_göra"         ["göra"]           defined_but_empty,
  paradigm "vbm_2msp1_göra"         ["göra"]           defined_but_empty,
  paradigm "vbm_2msp1_hyra"         ["hyra"]           defined_but_empty,
  paradigm "vbm_2msp1_lägga"        ["lägga"]          defined_but_empty,
  paradigm "vbm_2msp1_sätta"        ["sätta"]          defined_but_empty,
  paradigm "vbm_2msp1_tillväxa"     ["tillväxa"]       defined_but_empty,
  paradigm "vbm_2msp1_väga"         ["väga"]           defined_but_empty,
  paradigm "vbm_2mspv1_göra"        ["göra"]           defined_but_empty,
  paradigm "vbm_2mspv1_lägga"       ["lägga"]          defined_but_empty,
  paradigm "vbm_2msv1_väga"         ["väga"]           defined_but_empty,
  paradigm "vbm_2mv1_känna"         ["känna"]          defined_but_empty,
  paradigm "vbm_2mv1_leda"          ["leda"]           defined_but_empty,
  paradigm "vbm_2mv1_viga"          ["viga"]           defined_but_empty,
  paradigm "vbm_2mzd1_göra"         ["göra"]           defined_but_empty,
  paradigm "vbm_2mzdv1_sätta"       ["sätta"]          defined_but_empty,
  paradigm "vbm_2sp1_blygas"        ["blygas"]         defined_but_empty,
  paradigm "vbm_2sp1_minnas"        ["minnas"]         defined_but_empty,
  paradigm "vbm_2sp1_synas"         ["synas"]          defined_but_empty,
  paradigm "vbm_3ap1_sy"            ["sy"]             defined_but_empty,
  paradigm "vbm_3mp1_sy"            ["sy"]             defined_but_empty,
  paradigm "vbm_3ms1_sy"            ["sy"]             defined_but_empty,
  paradigm "vbm_3msp1_sy"           ["sy"]             defined_but_empty,
  paradigm "vbm_3mzd1_sy"           ["sy"]             defined_but_empty,
  paradigm "vbm_3sv1_brås"          ["brås"]           defined_but_empty,
  paradigm "vbm_41_ge"              ["ge"]             defined_but_empty,
  paradigm "vbm_4ad1_bära"          ["bära"]           defined_but_empty,
  paradigm "vbm_4ad1_falla"         ["falla"]          defined_but_empty,
  paradigm "vbm_4ad1_ge"            ["ge"]             defined_but_empty,
  paradigm "vbm_4ad1_gå"            ["gå"]             defined_but_empty,
  paradigm "vbm_4ad1_komma"         ["komma"]          defined_but_empty,
  paradigm "vbm_4ad1_se"            ["se"]             defined_but_empty,
  paradigm "vbm_4ad1_ta"            ["ta"]             defined_but_empty,
  paradigm "vbm_4al1_dricka"        ["dricka"]         defined_but_empty,
  paradigm "vbm_4al1_gå"            ["gå"]             defined_but_empty,
  paradigm "vbm_4al1_komma"         ["komma"]          defined_but_empty,
  paradigm "vbm_4al1_rida"          ["rida"]           defined_but_empty,
  paradigm "vbm_4ap1_bestå"         ["bestå"]          defined_but_empty,
  paradigm "vbm_4ap1_bjuda"         ["bjuda"]          defined_but_empty,
  paradigm "vbm_4ap1_bliva"         ["bliva"]          defined_but_empty,
  paradigm "vbm_4ap1_bryta"         ["bryta"]          defined_but_empty,
  paradigm "vbm_4ap1_bära"          ["bära"]           defined_but_empty,
  paradigm "vbm_4ap1_dö"            ["dö"]             defined_but_empty,
  paradigm "vbm_4ap1_flyga"         ["flyga"]          defined_but_empty,
  paradigm "vbm_4ap1_ge"            ["ge"]             defined_but_empty,
  paradigm "vbm_4ap1_gå"            ["gå"]             defined_but_empty,
  paradigm "vbm_4ap1_hålla"         ["hålla"]          defined_but_empty,
  paradigm "vbm_4ap1_komma"         ["komma"]          defined_but_empty,
  paradigm "vbm_4ap1_rida"          ["rida"]           defined_but_empty,
  paradigm "vbm_4ap1_se"            ["se"]             defined_but_empty,
  paradigm "vbm_4ap1_skjuta"        ["skjuta"]         defined_but_empty,
  paradigm "vbm_4ap1_slå"           ["slå"]            defined_but_empty,
  paradigm "vbm_4ap1_ta"            ["ta"]             defined_but_empty,
  paradigm "vbm_4ap1_tillåta"       ["tillåta"]        defined_but_empty,
  paradigm "vbm_4ap1_äta"           ["äta"]            defined_but_empty,
  paradigm "vbm_4apl1_ta"           ["ta"]             defined_but_empty,
  paradigm "vbm_4apv1_rida"         ["rida"]           defined_but_empty,
  paradigm "vbm_4av1_gå"            ["gå"]             defined_but_empty,
  paradigm "vbm_4av1_hålla"         ["hålla"]          defined_but_empty,
  paradigm "vbm_4av1_rida"          ["rida"]           defined_but_empty,
  paradigm "vbm_4lv1_slå"           ["slå"]            defined_but_empty,
  paradigm "vbm_4md1_fnysa"         ["fnysa"]          defined_but_empty,
  paradigm "vbm_4md1_gå"            ["gå"]             defined_but_empty,
  paradigm "vbm_4md1_hålla"         ["hålla"]          defined_but_empty,
  paradigm "vbm_4md1_komma"         ["komma"]          defined_but_empty,
  paradigm "vbm_4md1_le"            ["le"]             defined_but_empty,
  paradigm "vbm_4md1_ligga"         ["ligga"]          defined_but_empty,
  paradigm "vbm_4md1_sitta"         ["sitta"]          defined_but_empty,
  paradigm "vbm_4md1_slå"           ["slå"]            defined_but_empty,
  paradigm "vbm_4md1_stå"           ["stå"]            defined_but_empty,
  paradigm "vbm_4md1_ta"            ["ta"]             defined_but_empty,
  paradigm "vbm_4md1_vina"          ["vina"]           defined_but_empty,
  paradigm "vbm_4mi1_bära"          ["bära"]           defined_but_empty,
  paradigm "vbm_4mi1_ge"            ["ge"]             defined_but_empty,
  paradigm "vbm_4mi1_gå"            ["gå"]             defined_but_empty,
  paradigm "vbm_4mi1_hålla"         ["hålla"]          defined_but_empty,
  paradigm "vbm_4mi1_ta"            ["ta"]             defined_but_empty,
  paradigm "vbm_4mi1_vina"          ["vina"]           defined_but_empty,
  paradigm "vbm_4ml1_ge"            ["ge"]             defined_but_empty,
  paradigm "vbm_4ml1_gå"            ["gå"]             defined_but_empty,
  paradigm "vbm_4ml1_hålla"         ["hålla"]          defined_but_empty,
  paradigm "vbm_4ml1_ligga"         ["ligga"]          defined_but_empty,
  paradigm "vbm_4ml1_ljuda"         ["ljuda"]          defined_but_empty,
  paradigm "vbm_4ml1_slå"           ["slå"]            defined_but_empty,
  paradigm "vbm_4ml1_stå"           ["stå"]            defined_but_empty,
  paradigm "vbm_4ml1_ta"            ["ta"]             defined_but_empty,
  paradigm "vbm_4mlv1_gå"           ["gå"]             defined_but_empty,
  paradigm "vbm_4mlv1_komma"        ["komma"]          defined_but_empty,
  paradigm "vbm_4mp1_bliva"         ["bliva"]          defined_but_empty,
  paradigm "vbm_4mp1_bära"          ["bära"]           defined_but_empty,
  paradigm "vbm_4mp1_fara"          ["fara"]           defined_but_empty,
  paradigm "vbm_4mp1_gå"            ["gå"]             defined_but_empty,
  paradigm "vbm_4mp1_hålla"         ["hålla"]          defined_but_empty,
  paradigm "vbm_4mp1_komma"         ["komma"]          defined_but_empty,
  paradigm "vbm_4mp1_ryta"          ["ryta"]           defined_but_empty,
  paradigm "vbm_4mp1_se"            ["se"]             defined_but_empty,
  paradigm "vbm_4mp1_sitta"         ["sitta"]          defined_but_empty,
  paradigm "vbm_4mp1_skjuta"        ["skjuta"]         defined_but_empty,
  paradigm "vbm_4mp1_slå"           ["slå"]            defined_but_empty,
  paradigm "vbm_4mp1_stå"           ["stå"]            defined_but_empty,
  paradigm "vbm_4mp1_ta"            ["ta"]             defined_but_empty,
  paradigm "vbm_4mp1_vina"          ["vina"]           defined_but_empty,
  paradigm "vbm_4mpd1_ta"           ["ta"]             defined_but_empty,
  paradigm "vbm_4mpl1_ta"           ["ta"]             defined_but_empty,
  paradigm "vbm_4mps1_ge"           ["ge"]             defined_but_empty,
  paradigm "vbm_4mps1_hålla"        ["hålla"]          defined_but_empty,
  paradigm "vbm_4mps1_komma"        ["komma"]          defined_but_empty,
  paradigm "vbm_4mps1_skjuta"       ["skjuta"]         defined_but_empty,
  paradigm "vbm_4mps1_skåpäta"      ["skåpäta"]        defined_but_empty,
  paradigm "vbm_4mps1_slå"          ["slå"]            defined_but_empty,
  paradigm "vbm_4mpv1_hålla"        ["hålla"]          defined_but_empty,
  paradigm "vbm_4mpv1_slå"          ["slå"]            defined_but_empty,
  paradigm "vbm_4mpv1_ta"           ["ta"]             defined_but_empty,
  paradigm "vbm_4mpv1_vara"         ["vara"]           defined_but_empty,
  paradigm "vbm_4mpzd1_slå"         ["slå"]            defined_but_empty,
  paradigm "vbm_4ms1_angå"          ["angå"]           defined_but_empty,
  paradigm "vbm_4ms1_be"            ["be"]             defined_but_empty,
  paradigm "vbm_4ms1_bära"          ["bära"]           defined_but_empty,
  paradigm "vbm_4ms1_förhålla"      ["förhålla"]       defined_but_empty,
  paradigm "vbm_4ms1_ge"            ["ge"]             defined_but_empty,
  paradigm "vbm_4ms1_gråta"         ["gråta"]          defined_but_empty,
  paradigm "vbm_4ms1_hålla"         ["hålla"]          defined_but_empty,
  paradigm "vbm_4ms1_komma"         ["komma"]          defined_but_empty,
  paradigm "vbm_4ms1_ljuda"         ["ljuda"]          defined_but_empty,
  paradigm "vbm_4ms1_ryta"          ["ryta"]           defined_but_empty,
  paradigm "vbm_4ms1_sitta"         ["sitta"]          defined_but_empty,
  paradigm "vbm_4ms1_skåpäta"       ["skåpäta"]        defined_but_empty,
  paradigm "vbm_4ms1_slå"           ["slå"]            defined_but_empty,
  paradigm "vbm_4ms1_sova"          ["sova"]           defined_but_empty,
  paradigm "vbm_4ms1_stå"           ["stå"]            defined_but_empty,
  paradigm "vbm_4ms1_ta"            ["ta"]             defined_but_empty,
  paradigm "vbm_4ms1_tillåta"       ["tillåta"]        defined_but_empty,
  paradigm "vbm_4ms1_utfalla"       ["utfalla"]        defined_but_empty,
  paradigm "vbm_4ms1_vina"          ["vina"]           defined_but_empty,
  paradigm "vbm_4msd1_ge"           ["ge"]             defined_but_empty,
  paradigm "vbm_4msd1_slå"          ["slå"]            defined_but_empty,
  paradigm "vbm_4msp1_bära"         ["bära"]           defined_but_empty,
  paradigm "vbm_4msp1_ge"           ["ge"]             defined_but_empty,
  paradigm "vbm_4msp1_komma"        ["komma"]          defined_but_empty,
  paradigm "vbm_4msp1_slå"          ["slå"]            defined_but_empty,
  paradigm "vbm_4msp1_stå"          ["stå"]            defined_but_empty,
  paradigm "vbm_4mspv1_ge"          ["ge"]             defined_but_empty,
  paradigm "vbm_4msv1_ge"           ["ge"]             defined_but_empty,
  paradigm "vbm_4mv1_fnysa"         ["fnysa"]          defined_but_empty,
  paradigm "vbm_4mv1_hålla"         ["hålla"]          defined_but_empty,
  paradigm "vbm_4mv1_stå"           ["stå"]            defined_but_empty,
  paradigm "vbm_4mv1_vina"          ["vina"]           defined_but_empty,
  paradigm "vbm_4sp1_stickas"       ["stickas"]        defined_but_empty,
  paradigm "vbm_4sv1_ta"            ["ta"]             defined_but_empty,
  paradigm "vbm_4sv1_tas"           ["tas"]            defined_but_empty,
  paradigm "vbm_vap1_koka"          ["koka"]           defined_but_empty,
  paradigm "vbm_vap1_nypa"          ["nypa"]           defined_but_empty,
  paradigm "vbm_vap1_strypa"        ["strypa"]         defined_but_empty,
  paradigm "vbm_vap1_vika"          ["vika"]           defined_but_empty,
  paradigm "vbm_vap1_växa"          ["växa"]           defined_but_empty,
  paradigm "vbm_vml1_mala"          ["mala"]           defined_but_empty,
  paradigm "vbm_vmp1_fnysa"         ["fnysa"]          defined_but_empty,
  paradigm "vbm_vmp1_lyfta"         ["lyfta"]          defined_but_empty,
  paradigm "vbm_vmp1_smälla"        ["smälla"]         defined_but_empty,
  paradigm "vbm_vmp1_smälta"        ["smälta"]         defined_but_empty,
  paradigm "vbm_vmp1_upphäva"       ["upphäva"]        defined_but_empty,
  paradigm "vbm_vmps1_smälla"       ["smälla"]         defined_but_empty,
  paradigm "vbm_vmps1_växa"         ["växa"]           defined_but_empty,
  paradigm "vbm_vms1_besvärja"      ["besvärja"]       defined_but_empty,
  paradigm "vbm_vms1_förlöpa"       ["förlöpa"]        defined_but_empty,
  paradigm "vbm_vms1_tvinga"        ["tvinga"]         defined_but_empty,
  paradigm "vbm_vsp1_ryckas"        ["ryckas"]         defined_but_empty,
  paradigm "vbm_vsv1_talas"         ["talas"]          defined_but_empty,
  -- f words
  paradigm "nnf_pd_tygen"           ["tygen"]          defined_but_empty,
  paradigm "nnf_iu_syne"            ["syne"]           defined_but_empty,
  paradigm "avf_id_rama"            ["rama"]           defined_but_empty,
  paradigm "nnf_iu_hank"            ["hank"]           defined_but_empty,
  paradigm "nnf_iu_avvaktan"        ["avvaktan"]       defined_but_empty,
  paradigm "nnf_ip_låtanden"        ["låtanden"]       defined_but_empty,
  paradigm "avf_iu_stången"         ["stången"]        defined_but_empty,
  paradigm "avf_in_påskrivet"       ["påskrivet"]      defined_but_empty,
  paradigm "avf_i_kok"              ["kok"]            defined_but_empty,
-}

{-
  paradigm "vbm_1ml1_laga"           ["ana oråd"]            defined_but_empty,
  paradigm "vbm_1mp1_laga"           ["apa efter"]           defined_but_empty,
  paradigm "vbm_1mps1_laga"          ["bälga i sig"]         defined_but_empty,
  paradigm "vbm_1ms1_laga"           ["arta sig"]            defined_but_empty,
  paradigm "vbm_1mv1_laga"           ["fasa för"]            defined_but_empty
-}

--  paradigm "nnf_dn_rasket"      ["rasket"]          defined_but_empty,
--  paradigm "nnf_du_vippen"      ["vippen"]          defined_but_empty,
--  paradigm "nnp_3p_griller"     ["griller"]         defined_but_empty,

  -- paradigm "avp_ik_bättre" ["bättre"] $ unDEFINED,
  -- paradigm "ava_i_kungl" ["kungl"] $ unDEFINED  
  -- paradigm "pc_4_förklädd" ["förklädd"] $ unDEFINED,
  -- paradigm "pca_i_k" ["k"] $ unDEFINED,
  -- paradigm "nn_op_prestanda" ["prestanda"] $ unDEFINED,
  -- paradigm "nn_vv_fakta" ["fakta"]  defined_but_empty,
  -- paradigm "pc_1_avskräckande" ["avskräckande"] $ unDEFINED,
  -- paradigm "pc_3_försenad" ["försenad"] $ unDEFINED,
  -- paradigm "pc_3_rökt" ["rökt"] $ unDEFINED,
  -- paradigm "pc_4_anställd" ["anställd"] $ unDEFINED,
  -- paradigm "pc_4_hemfallen" ["hemfallen"] $ unDEFINED,
   --congruence last_mw "nnm" (noun Utr [""] ["en"] ["er"] ["erna"]),  
  -- ha & hava 

--  paradigm "nnp_2u_moder" ["moder"]  $ defined_but_empty,
--  paradigm "vbp_om_skola" ["skola"]  $ defined_but_empty,


-- paradigm "pn_o_din"               ["din"]  $
-- pn_nagon (s [""],[(tk 1,"tt")],s ["a"]),
-- paradigm "pn_o_våran"             ["våran"]             pn_inv,
-- paradigm "pn_d_inget"             ["inget"]             pn_inv,
-- paradigm "pn_o_sin"               ["sin"]               pn_inv,
-- paradigm "pn_o_min"               ["min"]               pn_inv,
-- 
--  paradigm "av_2_trång" ["trång"] 
--    (adj 0 (s [""], s ["t"], s ["a"], s ["a"], [(vc "ä", "re"),(id,"are")], [(vc "ä", "st"),(id,"ast")], [(vc "ä", "st"),(id,"ast")])), 
--  paradigm "av_2_lång" ["lång"]    
--     (adj 0 (s [""], s ["t"], s ["a"], s ["a"],[(umlaut,"re")],[(umlaut,"st")], [(umlaut,"ste")])), 
--  paradigm "av_2_låg" ["låg"] 
--     (adj 0 (s [""], s ["t"], s ["a"], s ["a"],[(umlaut,"re")],[(umlaut,"st")], [(umlaut,"ste")])), 
--  paradigm "av_1_ljus" ["ljus"] 
--   (adj 0 (s [""], s ["t"], s ["a"], s ["a"], s ["are"], s ["ast"], s ["aste"])), 
--  paradigm "av_2_grov" ["grov"] 
--   (adj 0 (s [""], s ["t"], s ["a"], s ["a"], [(umlaut,"re")],[(umlaut,"st")],[(umlaut,"ste")])), 
--  paradigm "av_2_stor" ["stor"] 
--   (adj 0 (s [""], s ["t"], s ["a"], s ["a"], [(umlaut,"re")],[(umlaut,"st")],[(umlaut,"ste")])), 
--  paradigm "av_2_hög" ["hög"] 
--   (adj 0 (s [""], s ["t"], s ["a"], s ["a"], s ["re"], s ["st"],[(umlaut,"ste")])), 
--   paradigm "vb_4m_bli" ["bli"] 
--   (verb_wcf 0 (s ["","va"], s ["r","ver"], s [""],[(vc "e", "v")], s ["vit"], [])),
--  paradigm "vb_2a_svälja" ["svälja"] 
--   (verb_wcf 1 (s ["a"], s ["er"], s [""], [(vc "a". tk 1, "de")], [(vc "a" . tk 1, "t")], [(vc "a" . tk 1,"d")])),
--  paradigm "vb_2m_tillväxa" ["tillväxa"]  
--   (verb_wc 1 ["a"] ["er"] ["a"] ["te"] ["t"] []),
--  paradigm "vb_2m_hava" ["hava"] 
--   (verb_wc 2 ["va"] ["r","ver"] ["v",""] ["de"] ["ft"] []),
--  paradigm "vb_2m_kvälja" ["kvälja"]  $
--   verb_wcf 1 (s ["a"], s ["er"], s [""], [(vc "a".tk 1, "de")], [(vc "a".tk 1, "t")], []),
--  paradigm "vb_2a_skilja" ["skilja"]  $
--   verb_wcf 1 (s ["a"], s ["er"], s [""], [(tk 1,"de")], [(tk 1,"t")], [(tk 1, "d")]),
--  paradigm "vb_2a_smörja" ["smörja"]  $
--   verb_wcf 1 (s ["a"], s ["er"], s [""], [(vc "o" . tk 1, "de")], [(vc "o".tk 1,"t")], [(vc "o" . tk 1, "d")]),
--  paradigm "vb_1a_bussa" ["bussa"]  $
--   verb_wc 1 ["a"] ["ar"] ["a", ""] ["ade"] ["at"] ["ad","t"],
--  paradigm "nn_0n_spad" ["spad"]   $
--   noun_f Neutr (s [""],[(tk 1,"t"),(id,"et")], [], []),
--  paradigm "nn_2u_furste" ["furste"]  $
--   noun_f Utr (s [""], s ["n"],[(tk 1,"ar")],[(tk 1,"arna")]),
--  paradigm "nn_2u_bemärkelsedag" ["bemärkelsedag"]  $
--   noun_f Utr (s [""],[(id,"en"),(tk 1,"n")],[(id,"ar"),(tk 1,"r")],[(id,"arna"),(tk 1,"rna")]),
-- paradigm "nn_5n_hjärta" ["hjärta"]  $
--   noun Neutr [""] ["t"] ["n"] ["na"],
--  paradigm "nn_6p_studiemedel" ["studiemedel"]  $
--   noun GPl [] [] [""] ["na"],
--  paradigm "nn_6n_mygg" ["mygg"]  $
--   noun Neutr [""] ["et"] [""] ["en"],
--  paradigm "nn_6u_kejsare" ["kejsare"]  $
--   noun_f Utr (s [""],[(id,"n"),(tk 1,"n")], s [""],[(tk 1,"na")]),
--  paradigm "nn_2u_sommar" ["sommar"]  $
--   noun_f Utr (s [""], s ["en","n"],[(ungeminate . tk 2, "rar")], [(ungeminate . tk 2,"rarna")]),
--  paradigm "nn_2u_sjö" ["sjö"]   $
--   noun Utr [""] ["n"] ["ar"] ["arna"],
--  paradigm "nn_2u_vinter" ["vinter"]  $
--   noun_f Utr (s [""], s ["n"],[(dv,"ar")],[(dv,"arna")]),
--  paradigm "nn_2u_gud" ["gud"]  $
--   noun Utr [""] ["en"] ["ar"] ["arna"],
--  paradigm "nn_3u_syn" ["syn"]  $
--   noun Utr [""] ["en"] ["er"] ["erna"],
--  paradigm "nn_6n_ord" ["ord"]  $
--   noun Neutr [""] ["et"] [""] ["en"],
--  paradigm "nn_6n_drivankare" ["drivankare"]  $     
--   noun_f Neutr (s [""], s ["t"], s ["","n"], [(tk 1,"na")]),
--  paradigm "nn_3u_rätt" ["rätt"]  $      
--   noun Utr [""] ["en"] ["er"] ["erna"],
--  paradigm "nn_0n_mörker" ["mörker"]  $       
--   noun_f Neutr (s [""], [(dv,"et")],[],[]),
 -- paradigm "pmm_u0og_högsta_domstolen"     ["högsta domstolen"]     $ pmm_u "og",
--  paradigm "av_1_underdånig" ["underdånig"]    
--    (adj 0 (s [""], s ["t"], s ["a"], s ["a"], s ["are"], s ["ast","st"], s ["aste","ste"])), 
--  paradigm "av_1_rätt" ["rätt"] 
--    (adj 0 (s [""], s [""], s ["a"], s ["a"], [], [], [])), 
 -- paradigm "vb_2a_breda"                    ["breda"]               v2,
--  paradigm "pn_o_er"                        ["er"]                  pn_dylik,
--  paradigm "vb_4a_dra"               ["dra"]                 vb_4a_draga,
-- paradigm "nn_vu_klammer"      ["klammer"]         nn_vu_klammer,
-- paradigm "nn_vu_roller"       ["roller"]          nn_vu_roller,
-- paradigm "nn_6u_bagis"        ["bagis"]           nn6_mil,
-- paradigm "nn_6u_hertz"        ["hertz"]           nn6_mil,
-- paradigm "nn_6n_hus"          ["hus"]             nn6,
--  paradigm "nnm_0na_kort_varsel" ["kort varsel"]  $ unDEFINED,
